package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 选择枚举
 */
@AllArgsConstructor
@Getter
public enum EPlanState {

    /**
     * 未选择
     */
    NOT_SELECTED(0, "未选择"),

    /**
     * 已选择
     */
    SELECTED(1, "已选择"),


    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
